SRCDIR = ..
include $(SRCDIR)/Make.Rules

CFLAGS+=-I. -I$(SRCDIR)/pbm -I$(SRCDIR)/pgm -I$(SRCDIR)/ppm

HDRS = pnm.h

ARLIB = libpnm.a

OBJS = libpnm1.o libpnm2.o libpnm3.o libpnm4.o

MAJOR = 1
MINOR = 0
PATCH = 0

SHBASE=pnm

MAN3S = libpnm.3

MAN5S = pnm.5

include $(SRCDIR)/Make.Targets
